### Method

# AppStream ReleaseList set_url

since: 0.16.0

#### Declaration [src]

    void
    as_release_list_set_url (
      AsReleaseList* rels,
      const gchar* url
    )

#### Description [src]

Set a remote URL pointing to an AppStream release info file.

Available since: 0.16.0

#### Parameters

`url`

  Type: `const gchar*`

  The web URL where release data is found.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.